{
  "name": "my-strapi-project",
  "version": "0.1.0",
  "private": true,
  "description": "A Strapi application",
  "scripts": {
    "build": "strapi build",
    "console": "strapi console",
    "deploy": "strapi deploy",
    "dev": "strapi develop",
    "develop": "strapi develop",
    "seed:example": "node ./scripts/seed.js",
    "start": "strapi start",
    "strapi": "strapi",
    "upgrade": "npx @strapi/upgrade latest",
    "upgrade:dry": "npx @strapi/upgrade latest --dry"
  },
  "dependencies": {
    "@strapi/plugin-cloud": "5.46.0",
    "@strapi/plugin-users-permissions": "5.46.0",
    "@strapi/strapi": "5.46.0",
    "fs-extra": "^10.0.0",
    "mime-types": "^2.1.27",
    "pg": "8.20.0",
    "react": "^18.0.0",
    "react-dom": "^18.0.0",
    "react-router-dom": "^6.0.0",
    "styled-components": "^6.0.0"
  },
  "devDependencies": {
    "@types/node": "^20",
    "@types/react": "^18",
    "@types/react-dom": "^18",
    "typescript": "^5"
  },
  "engines": {
    "node": ">=20.0.0 <=24.x.x",
    "npm": ">=6.0.0"
  },
  "strapi": {
    "uuid": "d279b0ff-ace0-454a-87dc-5dcdfa137df2",
    "installId": "344f768abb86f2f7633f32918a29bb22703312f019f862253c4e3534cc61fde2"
  }
}
